### Method

# Clutter PaintNode add_rectangle

#### Declaration [src]

    void
    clutter_paint_node_add_rectangle (
      ClutterPaintNode* node,
      const ClutterActorBox* rect
    )

#### Description [src]

Adds a rectangle region to the `node`, as described by the passed `rect`.

#### Parameters

`rect`

  Type: `ClutterActorBox`

  A `ClutterActorBox`.

  The data is owned by the caller of the method.